

/* À¥ÆùÆ® ¿ÜºÎ ·Îµå */

@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);


/* Reset */
html,body{width:100%;height:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,input{margin:0;padding:0}
body,h1,h2,h3,h4,h5,h6,input,textarea,select,option,button{font-family:'µ¸¿ò',dotum,Helvetica,sans-serif;font-size:12px;color:#434343}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
/*img{vertical-align:top}*/
em,address{font-style:normal}
button{cursor:pointer}
button{margin:0;padding:0}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
hr{display:none}
legend{*width:0}

/*body{overflow-x : hidden;}*/

/* Common */
table{border-collapse:collapse;}
textarea{font-size:12px;font-family:µ¸¿ò;border:1px solid #cccccc;padding:2px;margin:8px 0}
.blind,legend{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
.input_check,.input_radio{width:13px;height:13px;margin:0;padding:0}
:root legend{margin-top:-1px;font-size:0;line-height:0}
.hidden_ie6{*display:none;}


/* ±âÅ¸ */
.tahoma{font-family:Tahoma;font-weight:bold;font-size:13px;color:#ef4e74;text-align:right;}
.main_color{color:#0072d0}
.g8e_color{color:#8e8e8e}
.white_color{color:#ffffff}
.red_color{color:#ff0000}
.font11{font-size:11px}
.font12{font-size:12px}
.font15{font-size:15px}
.font_bold{font-weight:bold;}



.pt_5{padding-top:5px;}
.pl_13{padding-left:13px;}
.mbt_2{margin:2px 0;}
.pad_bot5{padding-bottom:5px}
.pad_bot20{padding-bottom:20px}
.pad_bot50{padding-bottom:50px}
.pad_bot100{padding-bottom:100px}
.input_bbs{font-size:11px;border: #d9d9d9 1pt solid}
.input_point{font-size:11px;padding:2px;border: #d9d9d9 1pt solid}
.input_poll{font-size:12px;font-family:µ¸¿ò;border:1px solid #cccccc;}
.input_text{font-size:12px;font-family:µ¸¿ò;border:1px solid #cccccc;padding:2px}
.input_e{font-size:12px;font-family: µ¸¿ò;ime-mode:disabled;}
.radio{border:0;}
.checkbox{border:0px}

.nanum{font-family: 'Nanum Gothic';font-size:14px;color:#464646;}
.nanum_login{font-family: 'Nanum Gothic';font-size:12px;color:#464646;}


BODY
{
	scrollbar-face-color: #eeeeee; 
	scrollbar-shadow-color: #CCCCC; 
	scrollbar-highlight-color: #CCCCC; 
	scrollbar-3dlight-color: #CCCCC; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-track-color: #CCCCC; 
	scrollbar-arrow-color: #1B1B1B 
} 

TD,TH
{
	font-family: Nanum Gothic, Verdana, Arial;
	font-size: 9pt;
	color: #5d5d5d;
	line-height: 180%;
}

form {
	margin:0;
}
/*
A
{
	text-decoration: none;
    font-family: verdana, Nanum Gothic, ±¼¸²;
	color: #444444;
}
img{
	border : 0;
}

A:visited
{
    font-size: 9pt;
    font-family: verdana, Nanum Gothic, ±¼¸²;
    color: #6E6F69;
    text-decoration: none;
}

A:active
{
    color: FF6600;
    font-family: verdana, Nanum Gothic, ±¼¸²;
    text-decoration: none;
}

A:Hover
{
    color:#333;
    font-family: verdana, Nanum Gothic, ±¼¸²;
    text-decoration: none;
}

*/

input 
{
margin:0 0 0 0;
padding: 2px 2px 2px 2px;
border:1px solid #dddddd; 
font-size: 12px;
letter-spacing: -0.1mm;
color: #666666;
}

.table2
{
	border: #dcdcdc 1pt solid;
	margin:30;
	padding-top:0px;
	padding-right:-10px;
	padding-left:-10px;
	padding-bottom:0px;
}

.table3
{
font-size: 9pt;
font-family: ±¼¸²;
border: #a1a1a1 1pt solid;
margin:5;
}

.table4
{
font-size: 9pt;
font-family: ±¼¸²;
border: #dcdcdc 1pt solid;
margin:5;
}


.input00
{
font-size: 9pt;
font-family: ±¼¸²;
border: #d9d9d9 1pt solid;
}
select
{
	font-size: 12px;
	font-family: µ¸¿ò;
}

.textarea {
	FONT-SIZE: 9pt;
	BORDER-RIGHT: #cecece 1px solid; 
	BORDER-TOP: #cecece 1px solid;
	BORDER-LEFT: #cecece 1px solid; 
	BORDER-BOTTOM: #cecece 1px solid;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	color: #666666;
	background-color:#fcfcfc;
}
.TopMenuFolder
{
	cursor						: hand ;
}
.SubMenuFolder
{
	cursor						: hand ;

}
.SubMenu
{
	word-break					: keep-all;
	/*background-color			: #FFFFFF ;*/
	display						: none ;
	cursor						: hand ;
}

.SubMenu1
{
	word-break					: keep-all;
	/*background-color			: #FFFFFF ;*/
	display						: block ;
	cursor						: hand ;
}

.radio
{
	border:0;
}

.checkbox{border:0px}


}

.input_e
{
    font-size: 12px;
    font-family: µ¸¿ò;
	ime-mode:disabled
	color: red;
}

.input_h
{
    font-size: 12px;
    font-family: µ¸¿ò;
	ime-mode:active
}

textarea
{
	font-family: ±¼¸²;
	font-size : 9pt;
	border: #A1A1A1 1pt solid;
}


.sms2
{
	COLOR: black;
	FONT-FAMILY: ±¼¸²,verdana;
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 130%; 
	overflow- x:hidden; 
	overflow-y:hidden; 
	background-color:#63EBEF;
	BORDER-BOTTOM: 1px solid #63EBEF;
	BORDER-top: 1px solid #63EBEF;
	BORDER-left: 1px solid #63EBEF;
	BORDER-right: 1px solid #63EBEF
}
.justify
{
	text-align : justify;
}


.page
{
    color: #8d8D8D;
    font-family: ±¼¸²;
    font-size: 11px;
}
.point
{
    color: #8d8D8D;
    font-family: ±¼¸² solid;
    font-size: 11px;
}

.img 
{ 
	BACKGROUND-COLOR: #ffffff; BORDER: #DDDCDA 1px solid; 
}

.box 
{ 
	BACKGROUND-COLOR: #ffffff; BORDER: #B4B4B4 1px solid; 
}

.table 
{
	border: 1px solid #e7e8e8;
}

.blue
{
    color: #008BE7;
    font-family: ±¼¸²;
    font-size: 12px;
}

.green
{
    color: #52850F;
    font-family: ±¼¸²;
    font-size: 12px;
}

.green2
{
    color: #819001;
    font-family: ±¼¸²;
    font-size: 12px;
}

.orange
{
    color: #FF8611;
    font-family: ±¼¸²;
    font-size: 12px;
}
.red
{
    color: #FF0000;
    font-family: ±¼¸²;
    font-size: 12px;
}

.join{
	width: 120px;
	padding-left:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.join01{
	padding-left:20px;
	padding-top:6px;
	padding-bottom:6px;
}
.bbslist{
	color: #717171;
    font-size: 11px;
	font-weight: bold;
	height:33px;
	background-image: url(/bbs/skin/default/images/bbsbg.gif);
	background-repeat:repeat-x; 
}
.sett01{
	color: #4084d7;
	font-weight: bold;
}
.sett02{
	color: #8216d6;
	font-weight: bold;
}
.sett03{
	color: #f34353;
	font-weight: bold;
}
.day{
	background-color:#fffef7;
}
#timer{
	color: #ff6c00;
	font-weight: bold;
	font-size: 12px;
	background: url(/images/mypage/time.gif);
	padding: 10px 0 30px 28px; 
	background-repeat: no-repeat;
	width:80px
}
.bbslist{
	background:url(/bbs/skin/default/images/bbsbg.gif);
	height:28px;
}
.white
{ color:#fff;}

.tipElm {
    cursor: sw-resize;
	text-decoration:none;
	font-size:12pt; 
	font-family:µ¸¿ò; 
	color: #009999; 
}	

#box { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:250px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
}

#box { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:250px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
}

#middle{
	background:url(/images/sub/layer_bg.gif); 
	padding:1 15 10 15;
}
#top{
	background:url(/images/sub/layer_top.gif) no-repeat;  
	height:5px;
}
#bottom{
	background:url(/images/sub/layer_bottom.gif) no-repeat; 
	height:5px;
}

.layer{
	 position:absolute; left:30; top:30; background-color:eeeeee;display:'none';
}
.title{
	color: #2298be;
	font-weight: bold;	
}


.list01{
	background-color:#e6e2f1;
	color:#726790;
	font-weight: bold;	
	height:25px;
	width:100%;
	padding:0 0 0 10;
}
.list02{
	background:url(/images/sub/bullet_blue.gif) no-repeat;
	height:25px;
	padding:0 0 0 20;
}
.booktitle{
	font-weight: bold;	 FONT-SIZE: 12pt; color:#000;	FONT-FAMILY: dotum, tahoma; letter-spacing :-1px;
}
.book01{
	color:#5545ce; padding-right:20px;
}
.book02{
	text-decoration:line-through; 
}
.book03{
	font-weight: bold;
}
.book04{
	font-weight: bold; color:fe8300;
}
.book05{
	width:385;
}
.bookimg{
	border: 3px solid #e0e0e0; width:110px; margin:0 0 10 0;
}
.plan01{
	padding:7 0 4 20; font-weight: bold; font-size:8pt;  FONT-FAMILY: dotum, tahoma; color:#4f3f8e; background-color:#f6f5fb; width:100px;
}
.plan02{
	padding:7 0 4 10;
}

.date01{
	font-weight: bold;	 FONT-SIZE: 8pt; color:#ff6c00;	FONT-FAMILY: dotum, tahoma;letter-spacing :-1px;
}
.date02{
	font-weight: bold; FONT-SIZE: 8pt; color:#6a6a6a;	FONT-FAMILY: dotum, tahoma;  padding:0 20px 0 0;
}
.date03{
	font-weight: bold;	 FONT-SIZE: 8pt; color:#59ac10;	FONT-FAMILY: dotum, tahoma;letter-spacing :-1px;
}

.popup{ height:27; background-color:#7c6fdc; padding:0 10; FONT-WEIGHT: bold; color:#ffffff; FONT-SIZE: 10pt;}
.poptitle{color:#fffc03; font-weight:bold;}
.pop01{  height:25; width:100; background-color:#efeff1; FONT-SIZE: 8pt;	color:#757575; text-align:center;}
.pop02{ padding:0 0 0 5; color:#ffffff;}

.mypage01{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:117px; text-align:center; border-top: #dad4c9 2px solid; border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid; padding:3 0 0 0;}
.mypage0101{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:117px; text-align:center; border-top: #dad4c9 2px solid; border-bottom: #e7e7e7 1px solid;  padding:3 0 0 0;}
.mypage02{height:27; width:117px; text-align:center; border-bottom: #e7e7e7 2px solid; border-right: #e7e7e7 1px solid;}
.mypage0202{height:27;  width:117px; text-align:center; border-bottom: #e7e7e7 2px solid; }

.mypage03{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:140px; text-align:center;  border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid; padding:3 0 0 0;}
.mypage0303{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:140px; text-align:center; border-bottom: #e7e7e7 1px solid;  padding:3 0 0 0;}
.mypage04{height:27; width:140px; text-align:center; border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid;}
.mypage0404{height:27;  width:140px; text-align:center; border-bottom: #e7e7e7 1px solid; }

.mypage05{color:#726790;  FONT-SIZE: 8pt; background-color:#e6e2f1; height:29; text-align:center; FONT-WEIGHT: bold;}



#layer { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:251px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
}

#layertop{
	background:url(/images/sub/la_top.gif) no-repeat;  
	height:13px;
}
#layermiddle{
	background:url(/images/sub/la_bg.gif); 
	padding:1 15 10 15;
	margin:-2 0;
}
#layermiddle p{height:0;}
#layerbottom{
	background:url(/images/sub/la_bottom.gif) no-repeat; 
	height:12px;
}
.latext01{ color:#7562ff; FONT-WEIGHT: bold;}
.latext02{ color:#000000; FONT-WEIGHT: bold;}
.latext03{ color:#818181; FONT-SIZE: 8pt; line-height:140%;}
#latext04{ color:#ffffff; FONT-SIZE: 8pt; height:18; background-color:#97c51c; padding:0 0 0 5;}

#dot{background:url(/images/sub/la_dot.gif) repeat-x; }
.dot02{background:url(/images/sub/la_dot.gif) repeat-x; }
.rad{color:fd0e0e; FONT-WEIGHT: bold;}

.latext05{ color:#818181; FONT-SIZE: 8pt; line-height:140%; FONT-WEIGHT: bold;}
.latext06{ color:#818181; FONT-SIZE: 8pt; line-height:140%;}

.faqq{FONT-WEIGHT: bold; color:#7c6fdc; }
.faqa{padding:5 0 20 20; }




.layertop{
	background:url(/images/sub/la_top.gif) no-repeat;  
	height:13px;
}
.layermiddle{
	background:url(/images/sub/la_bg.gif); 
	padding:1 15 10 15;
	margin:-2 0;
}
.layermiddle p{height:0;}
.layerbottom{
	background:url(/images/sub/la_bottom.gif) no-repeat; 
	height:12px;
}
.latext04{ color:#ffffff; FONT-SIZE: 8pt; height:18; background-color:#97c51c; padding:0 0 0 5;}




.layer { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:251px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
}


.day01{ border-left:1px solid #d9d9d9;}
.day02{width:104px; height:85px; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; FONT-SIZE: 8pt; color:#d9d9d9;}
.date01{FONT-SIZE: 8pt; FONT-WEIGHT: bold; color:#7a7a7a; padding:0 2;}
.date02{FONT-SIZE: 8pt; FONT-WEIGHT: bold; color:#364992; padding:0 2;}
.date03{FONT-SIZE: 8pt; FONT-WEIGHT: bold; color:#ce0d0b; padding:0 2;}
.year{FONT-WEIGHT: bold; FONT-SIZE: 14pt; color:#555555;	font-family: ±¼¸²;}

.icon{FONT-SIZE: 8pt;   color:#7a7a7a;}

.book01{font-weight:bold; font-size:8pt;}
.book02{ font-weight:bold; font-size:8pt;}
.book03{text-decoration:line-through; color:#f72727;}



new------------------------------------------------
#input {border:2px solid #e9a71f; width:115px;}
.pad {padding: 0px 0px 0px 19px}
.pad1 {padding: 0px 0px 0px 14px}
.pad11 {padding: 0px 0px 0px 23px}
.pad2 {padding: 0px 0px 0px 35px}
.pad3 {padding: 0px 0px 0px 25px}
.dot {background:url(/images/main/new1/dot.gif) no-repeat;}
.radio {border:0px; }


.navi_bg{width:100%; height:51px; background-image:url(/images/include/navi_bg.gif); background-repeat:repeat-x;}
.main_left{padding:29px 0 32px 0;}
.main_left_bottom{padding-left:10px;}
.main_bg{width:950px; height:521px; background-image:url(/images/main/main_bg.jpg); background-repeat:no-repeat;}
.main_bbs_top{padding-top:8px;}
.main_date_top{padding-top:8px; padding-right:10px;}
.main_bbs_date{padding-right:10px;}
.banner{width:100%; clear:both;}
.banner li{float:left;}
.banner_left{padding-right:22px;}
.banner_right{padding-left:22px;}


.bottom_bg{width:100%; height:44px; background-image:url(/images/main/main_bottom_bg.gif); background-repeat:repeat-x; clear:both;}
.bottom_bg li{float:left; padding:0 7px;}

/****/


/************¼ö°­ÈÄ±â******************/
/**list**/
.review_image img{
	margin:20px 0 53px 0;	
}
ul.review_list{
	width:730px;
	border-top:2px solid #cdcdcd;
	border-bottom:2px solid #cdcdcd;
	font-family:"Nanum Gothic";
	margin-bottom:20px;
}

ul.review_list li{
	width:690px;
	height:	58px;
	border-bottom:1px solid #cdcdcd;
	padding:10px 20px 15px 20px
}
.review_list li div{
	position:relative;
	float:left;	
	height:13px;
	margin:10px 0;

}
.review_list li div.sep{
	width:42px;
	height:23px;
	color:#fff;
	text-align:center;
	line-height:22px;
	border-radius: 30px;
	behavior: url( "../PIE.htc" );
}

.review_list li div.study{
	background:#689d0b;
}
.review_list li div.consult{
	background:#2bc0c9;	
}
.review_list li div.pass{
	background:#e05d70;	
}

.review_list li div.re_title{
	width:630px;
	color:#494949;
	font-size:16px;
	font-weight:700;
	letter-spacing:-0.5px;
	margin-left:10px;
	cursor:pointer;
}
.review_list li div.re_title:hover{
		opacity: 0.7;
		-moz-opacity: 0.7;
		-ms-filter: alpha(opacity=70);
		filter: alpha(opacity=70);

}
.review_list li div.re_name{
	min-width:70px;
	padding-left:19px;
	background:url("/images/icon/icon_member.gif") no-repeat;
	border-right:1px solid #d5d5d5;
	margin-left:10px;
}
.review_list li div.re_age{
	padding:0 13px;	
	border-right:1px solid #d5d5d5;
}
.review_list li div.re_subject{
	padding:0 13px;	
	border-right:1px solid #d5d5d5;
}

.review_list li div.re_date{
	padding:0 13px;		
}

/**ºä**/

ul.review_view{
	width:730px;
	border-top:2px solid #cdcdcd;
	font-family:"Nanum Gothic";
	margin-bottom:20px;
}

ul.review_view li{
	/*width:690px;*/
	height:26px;
	border-bottom:1px solid #cdcdcd;
	padding:5px 10px ;
}
.review_view li div{
	position:relative;
	float:left;	
	height:23px;
	line-height:23px;
	margin:3px 0;

}
.review_view li div.sep{
	width:42px;
	height:20px;
	color:#fff;
	text-align:center;
	line-height:20px;
	border-radius: 30px;
	behavior: url( "../PIE.htc" );
}

.review_view li div.study{
	background:#689d0b;
}
.review_view li div.consult{
	background:#2bc0c9;	
}
.review_view li div.pass{
	background:#e05d70;	
}

.review_view li div.re_title{
	width:610px;
	color:#494949;
	font-size:15px;
	font-weight:700;
	letter-spacing:-0.5px;
	margin-left:10px;
	cursor:pointer;
	line-height:20px;
}
.review_view li div.re_title:hover{
		opacity: 0.7;
		-moz-opacity: 0.7;
		-ms-filter: alpha(opacity=70);
		filter: alpha(opacity=70);

}
.review_view li div.re_name{
	min-width:70px;
	padding-left:19px;
	background:url("/images/icon/icon_member.gif") no-repeat 0 3px;
	border-right:1px solid #d5d5d5;
	margin-left:10px;
}
.review_view li div.re_age{
	padding:0 13px;	
	border-right:1px solid #d5d5d5;
}
.review_view li div.re_subject{
	padding:0 13px;	
	border-right:1px solid #d5d5d5;
}

.review_view li div.re_date{
	padding:0 13px;		
}
.review_view .view_contents{
	width:90%;
	padding:2%;
	
}
.view_contents{
	width:90%;
	min-height:300px;
	padding:5%;
	border-bottom:2px solid #cdcdcd;
}
.write_contents{
	width:80%;
	padding:3%;
	
}
table.review_write{
	border-top:2px solid #ccc; width:100%; 
	padding-left:10px;
}
table.review_write tr{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e8e8e8;	
}
table.review_write th{
	text-align:left;	
	padding:0 5px;
}

table.review_write input[type="text"]{
	width:140px;
	height:16px;	
	padding:5px;
}

/** »ó´ã Äü **/
#sub_quick_wrap {
	width:265px; 
	height:572px; 
	position: absolute; 
	top: 7px; 
	right:5px;
	right:-80px\9;
	z-index: 1000;
}
@media screen and (max-width:1099px) {
	#sub_quick_wrap {
		position: absolute; 
		right:-120px;
	}
}

@media screen and (min-width:1100px) and (max-width:1650px) {
	#sub_quick_wrap {
		position: absolute; 
		right:-40px;
	}
}

@media screen and (min-width:1651px) {
	#sub_quick_wrap {
		position: absolute; 
		left:50%;
		margin-left:520px;
	}
}
